Runner.buttonEvents["Entrega_de_titulo"] = function( pageObj, proxy, pageid ) {
	//register a new button
	pageObj.buttonNames[ pageObj.buttonNames.length ] = 'Entrega_de_titulo';
	
	if ( !pageObj.buttonEventBefore['Entrega_de_titulo'] ) {
		pageObj.buttonEventBefore['Entrega_de_titulo'] = function( params, ctrl, pageObj, proxy, pageid, rowData, row, submit ) {		
			var ajax = ctrl;

		}
	}
	
	if ( !pageObj.buttonEventAfter['Entrega_de_titulo'] ) {
		pageObj.buttonEventAfter['Entrega_de_titulo'] = function( result, ctrl, pageObj, proxy, pageid, rowData, row, params ) {
			var ajax = ctrl;



var popup = Runner.displayPopup( {
  url: "entrega_dp_add.php",
  width: 900,
  height: 620,
  header: 'Entrega de titulo'
});


		}
	}
	
	$('a[id="Entrega_de_titulo"]').each( function() {
		if ( $(this).closest('.gridRowAdd').length ) {
			return;
		}
		
		this.id = "Entrega_de_titulo" + "_" + Runner.genId();
		
		// create object
		var button_Entrega_de_titulo = new Runner.form.Button({
			id: this.id ,
			btnName: "Entrega_de_titulo"
		});
		
		// init
		button_Entrega_de_titulo.init( {args: [ pageObj, proxy, pageid ]} );
	});
};

